<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/activity_Permission"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:context=".activity.PermissionActivity">


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cons_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/im"
            android:layout_marginStart="40dp"
            android:layout_marginTop="-30dp"
            android:layout_marginEnd="40dp"
            android:background="@drawable/dialog_bg_white"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:paddingBottom="32dp">


            <TextView
                android:id="@+id/text_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:layout_marginTop="45dp"
                android:layout_marginEnd="10dp"
                android:gravity="center"
                android:lineSpacingExtra="3dp"
                android:text="@string/ok_dialog_msg"
                android:textColor="@color/black"
                android:textSize="16sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/btn_ok"
                android:layout_width="98dp"
                android:layout_height="44dp"
                android:layout_gravity="center"
                android:layout_marginStart="24dp"
                android:layout_marginTop="25dp"
                android:background="@drawable/step_uncheck"
                android:gravity="center"
                android:text="@string/ok"
                android:textColor="@color/white"
                android:textSize="14sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@id/text_content" />


        </androidx.constraintlayout.widget.ConstraintLayout>

        <ImageView
            android:id="@+id/im"
            android:layout_width="230dp"
            android:layout_height="150dp"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/image_permission" />
    </RelativeLayout>
</FrameLayout>